# LF_Event.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Versioned_Namespace.h"`
`#include "LF_Event.inl"`

Include dependency graph for LF_Event.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Event
| Use the Leader/Follower loop to wait for one specific event. More...

## Detailed Description

Id
  LF_Event.h,v 1.13 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>